

aside p {
    font-size: 15px;
    font-weight: 400;
    color: #404040;
    line-height: 1.25em;
}

pre { font-size:0.85em; line-height:1.1em; padding:20px; margin:10px 0px 20px 0px; background: #ffffe6;  }
pre.poetry { 
	padding:3em 1.5em;
	font-size:0.9em;
	font-family:"Trebuchet MS", sans-serif; 
    font-style: normal;
	line-height:1.1em; 
	background:#ffffff;
	border:none;
}

.hs-line-4 {
    font-size:0.65em !important;
}

h1,h2,h3,h4,h5,h6 { font-family: 'Nunito', sans-serif !important; }
h5.header_m  { font-family: 'Nunito', sans-serif !important; text-align:left; text-transform:uppercase; letter-spacing:0.2em; padding:0px 0px 12px 0px; margin-bottom:0px; }
.header_p { font-size:1.15em;  font-weight:800; color:#32363a; padding-right:24px;  }





  /*  Headings Block Start  */

.book-heading {
    margin-top: 0;
    margin-bottom: 12px;
    font-size: 1.0em;
    font-weight: 700 !important;
    line-height: 1.45em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #000000;
}
.book-heading span {
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0em;
}

.chapter-heading {
    margin-top: 0;
    position: relative;
    font-size: 0.75em;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: rgba(0,0,0, .85);
}
.chapter-heading span {
    font-size: 1.15em;
    font-weight: 400;
    text-transform: none;
}

.epigraph { font-size: 0.85em; line-height:1.0em; font-style:italic; font-weight:400; text-align:right; margin:0px 0px 24px 0px; }
.epigraph em { font-size: 0.85em; float:right;  font-weight:200; }


  /*  Headings Block End  */


.sidebar h6{
    font-size:1.1em;
}

.italic { font-style:italic; }
.bold { font-weight:700; color:#000000;}
.annotation { font-style: italic; font-size:1.2em; }
.author { font-style: italic; font-size: 0.8em; }
.photoText { font-size:0.95em; line-height:0.95; margin-top:-20px; }

.threeStars { height:24px; width:100%; background: url(../system_files/threeStars.png) center no-repeat; display:block; margin:12px 0px; }
.threeLines { height:24px; width:100%; background: url(../system_files/threeLiness.png) center no-repeat; display:block; margin:6px 0px; }
.rowdot { border-top:#e2e2e2 dotted 6px; border-bottom:#e2e2e2 dotted 6px; padding:10px 0px 0px 0px; }
.dotted { border-top:#e2e2e2 dotted 6px; }
.fletter { font-size:3.25em; margin:-10px 10px 0px 0px; float:left; font-weight:300; color:#000; }


.borderT {border-top: #CCC 4px dotted; margin:0px 0px 0px 0px; padding-top:12px; }
.borderR {border-right: #CCC 4px dotted; margin:0px 0px 0px 0px; padding-right:12px; }
.borderB {border-bottom: #CCC 4px dotted; margin:0px 0px 0px 0px; padding-bottom:12px; }
.borderL {border-left: #CCC 4px dotted; margin:0px 0px 0px 0px; padding-left:12px; }
.noBorder { border:none !important; }

.fa-search-plus {font-size: 1.5em; }
.fa { padding-right:10px; }

figcaption{
	padding:10px 0px;
	font-weight:400;
    font-size: 0.95em;
    font-style: italic;
}
figure p{
    font-size: 0.8em;
	padding:0px 0px 10px 10px;
	margin-left:10px;
    border-left: #e2e2e2 solid 2px;
}

.content-slider figcaption{
	margin-top:-50px !important;
	color:#FFFFFF;
	padding: 0px 0px 10px 24px;
	font-weight:400;
    font-size: 0.95em;
    font-style: italic;
}

.fullwidth-slider figcaption{
	margin-top:-50px !important;
	color:#FFFFFF;
	padding: 0px 0px 10px 24px;
	font-weight:400;
    font-size: 0.95em;
    font-style: italic;
}






/*
 * Toggle
 */
#search{ background-color:#FFF; }
#search .toggle > dt{
    margin-bottom: 0px;
    font-size: 0.7em;
    text-transform: none;
    letter-spacing: 0.0em;
}
#search .toggle > dt > a{
	font-family: 'Nunito', sans-serif ;
    display: block;
    position: relative;
    font-weight: 900;
    color: #000; 
    text-decoration: none;
	text-transform:uppercase;
	text-align:center;
    padding: 6px 6px !important;
    border-bottom: none;
	background-color: #f8c800;
    
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
#search .toggle > dt > a:hover{
    text-decoration: none;
    border-color: #ddd;
	background-color: #f8c800;   
    color: #FFF;
}
#search .toggle > dt > a.active{
    color: #000;
    border-color: #ddd;
    background-color: transparent;
}
#search .toggle > dt > a:after{
	display:none;
    content: "\f107";
    width: 15px;
    height: 15px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 10px;
    font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    color: #999;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
#search .toggle > dt > a.active:after,
.toggle > dt > a.active:hover:after{
    content: "\f106";
    color: #111;
}
#search .toggle > dt > a:hover:after{
    color: #444;
}
#search .toggle > dd{
    margin-bottom: 0px;
    padding: 0px 0px 0px 12px;
    font-size: 1.0em;
    line-height: 1.2em;
    color: #777;
}







  /*Images*/
  img.pic160 { width:160px; float:left; margin:0px; }
  img.pic120 { width:120px; float:left; margin:0px;  }
  img.pic100 { width:100px; float:left; margin:0px;  }
  img.pic90 { width:90px; float:left; margin:0px;  }
  img.pic80 { width:80px; float:left; margin:0px;  }
  img.pic70 { width:70px; float:left; margin:0px;  }
  img.pic60 { width:60px; float:left; margin:0px;  }
  img.pic50 { width:50px; float:left; margin:0px;  }
  img.pic40 { width:40px;  float:left; margin:0px; }
  
  img.pic160left { width:160px; float:left; margin:0px 10px 10px 0px; }
  img.pic120left { width:120px; float:left; margin:0px 10px 10px 0px;  }
  img.pic100left { width:100px; float:left; margin:0px 10px 10px 0px;  }
  img.pic90left { width:90px; float:left; margin:0px 10px 10px 0px;  }
  img.pic80left { width:80px; float:left; margin:0px 10px 10px 0px;  }
  img.pic70left { width:70px; float:left; margin:0px 10px 10px 0px;  }
  img.pic60left { width:60px; float:left; margin:0px 10px 10px 0px;  }
  img.pic50left { width:50px; float:left; margin:0px 10px 10px 0px;  }
  img.pic40left { width:40px;  float:left; margin:0px 10px 10px 0px; }
  
  img.pic160right { width:160px; float:right; margin:0px 0px 10px 10px; }
  img.pic120right { width:120px; float:right; margin:0px 0px 10px 10px;  }
  img.pic100right { width:100px; float:right; margin:0px 0px 10px 10px;  }
  img.pic90right { width:90px; float:right; margin:0px 0px 10px 10px;  }
  img.pic80right { width:80px; float:right; margin:0px 0px 10px 10px;  }
  img.pic70right { width:70px; float:right; margin:0px 0px 10px 10px;  }
  img.pic60right { width:60px; float:right; margin:0px 0px 10px 10px;  }
  img.pic50right { width:50px; float:right; margin:0px 0px 10px 10px;  }
  img.pic40right { width:40px;  float:right; margin:0px 0px 10px 10px; }
  
  figure.pic160right { width:160px; float:right; margin:0px 0px 10px 10px; }
  figure.pic120right { width:120px; float:right; margin:0px 0px 10px 10px;  }
  figure.pic100right { width:100px; float:right; margin:0px 0px 10px 10px;  }
  figure.pic90right { width:90px; float:right; margin:0px 0px 10px 10px;  }
  figure.pic80right { width:80px; float:right; margin:0px 0px 10px 10px;  }
  figure.pic70right { width:70px; float:right; margin:0px 0px 10px 10px;  }
  figure.pic60right { width:60px; float:right; margin:0px 0px 10px 10px;  }
  figure.pic50right { width:50px; float:right; margin:0px 0px 10px 10px;  }
  figure.pic40right { width:40px;  float:right; margin:0px 0px 10px 10px; }
  
  .pic220right { width:260px; float:right; margin:0px 0px 10px 10px; }
  .pic220right img { width:260px; }
  .pic220right figcaption { line-height:1.2em;}

  .pic160right  img { width:160px; }
  .pic120right img { width:120px; }
  .pic100right img { width:100px; }
  .pic90right img { width:90px; }
  .pic80right img { width:80px; }

  /*Markers*/
  .marked  { border-bottom:#ffebb1 solid 3px; font-weight:500;  color:#190e00; padding:0px 10px;}
  .markedFont  {  font-size:1.3em; line-height:1.1em; font-weight:400;   }
  .markedFont strong  { color:#777777; font-weight:700; }
  .markedLink  {  font-size:1.1em; line-height:1.1em; font-weight:700;   }
  .page_no {  font-size:1.25em; line-height:1.1em; font-weight:300; text-align:right; text-transform:uppercase; letter-spacing:0.2em; margin-bottom:24px;}
  .page_no a { font-weight:700;  }
  .circleNum {
    background: none repeat scroll 0 0 #3c5a98;
    border-radius: 20px;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 16px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 30px;
}

.widget-text{
	font-weight:300;
    font-size: 0.95em;
}

.work-intro p {
	font-size:0.95em; 
	line-height:0.95;
	margin-top:-20px;
}


.widget-text h5, h6{
    font-size: 1.3em;
	font-weight:700;
	line-height: 1.0em;
	letter-spacing:0.05em;
	color:#000;
    text-transform: none;
    margin: 0em 0em 1.2em 0em;
}

.widget-comments { font-family: 'Nunito', sans-serif; font-size:1.0em; font-weight:400; }
.widget-comments h6 { font-size:1.1em; color: #000; font-weight:600; margin:0px; padding:0px 0px 10px 0px; }
.widget-comments  li { padding:0px 0px 40px 0px; margin:0px; line-height:1.3em;  }
.widget-comments  p { padding:0px; margin:0px;  }
.widget-comments  em { float:right; font-size:0.8em; width:90%; padding-top:10px;  line-height:1.1em; }
.widget-comments  img { float:left; margin:0px 12px 4px 0px; width:60px; }



.borded-left {
    border-left: #e2e2e2 solid 2px;
    background: none;
}

blockquote.modern {
    margin: 0.5em;
    padding:2.0em 1.0em;
	font-size:1.1em;
	font-family:"Trebuchet MS", sans-serif; 
    font-style: normal;
	color:#777; 
	/* background: url(../system_files/bg_solovkiModern2014.png) no-repeat top center; 
    background-color:#f9f9e4; */
	}

blockquote.modern p {
	font-size:0.85em;
    font-style: normal;
	font-family:"Trebuchet MS", sans-serif; 
    line-height: 1.1em;
    color: #777;
}

blockquote.modern img {
	float:left;
	width:60px;
	margin:0px 12px 12px 0px;
	border:0px;
}

/*  Callout Block */
.callout { 
	float:right !important;  
    margin: 1em;
    padding:5em 1.5em 1.5em 1.5em;
	font-size:0.85em;
	font-family:"Trebuchet MS", sans-serif; 
	color:#333333; 
	line-height:14px; 
	vertical-align:top; 
	text-align:left; 
	background: url(../system_files/bg_solovkiinfo2014.png) no-repeat top center; 
	background-color:#f9f9e4; 
	border-bottom: #404040 solid 3px; 
	}
.callout img { float:left; width:60px; margin:0px 12px 12px 0px; border:0px;  }

/*  GrayDiv Block */
.graydiv { font-size:12px; vertical-align:top; text-align:left; padding:20px; background-color:#fafafa; margin:24px 0px 10px 0px; border-top:#e2e2e2 solid 4px; border-bottom: #e2e2e2 solid 1px;  }
.graydiv  img { float:left; margin:0px 10px 6px 0px;  }
.graydiv p { font-family: 'Nunito', sans-serif; font-size:12px; color:#000000; line-height: 14px; } 

.grayBG { background-color:#fafafa; }

/*  yellowdiv Block */
.yellowdiv { font-family: 'Nunito', sans-serif; font-weight:200; vertical-align:top; text-align:left;  line-height: 1.2em; padding:24px 24px 24px 24px; background-color:#fcfbee; margin:0px 0px 10px 0px; }
.yellowdiv a { font-weight:400;}
.yellowdiv  img { float:left; margin:0px 10px 6px 0px;  }
.yellowdiv p, ul {  font-size:0.85em; color:#000; } 
p.yellowdiv {  font-size:0.85em; color:#000; padding:12px 12px 12px 36px; } 
dd.yellowdiv {  text-align:left; padding:24px 24px 24px 24px;  }


/*  Text Formatting  */
.comments { 
	background: url(../system_files/logo20x20.gif) no-repeat;
	background-position:left 0px;
	font-size:11px;
	font-family: 'Nunito', sans-serif;
	color:#333333;
	line-height:11px;
	vertical-align:top;
	text-align:left;
	padding-left:24px !important;
}


.fa-quote-left { font-size:2.5em; margin:0px 10px 0px 0px; float:left; color:#FF3806; }
.fa-file-pdf-o { font-size:2.0em; margin:0px 10px 0px 0px; float:left; color:#FF3806; }
.fa-film { font-size:1.8em; margin:0px 10px 0px 0px; float:left; color:#000000; }
.fa-file-o { font-size:2.0em; margin:0px 10px 0px 0px; float:left; color:#e2e2e2; }
.fa-circle { font-size:1.1em; margin:0px 6px 0px 0px; float:left; color:#2263a4; }
.fa-info-circle { font-size:1.05em; margin:0px 6px 0px 0px; float:left; color:#2263a4; }
.fa-play { font-size:0.75em; margin:4px 0px 0px 4px; float:right; }

.ads {margin: 0px 0px 12px 0px; padding:10px 20px; border:#e2e2e2 dotted 3px; }
.ads a { font-size:1.1em; line-height:0.7em; color:#a9501b; font-family:"Trebuchet MS", sans-serif; }
.ads span { font-size:0.7em; }

/*  Others */

.dateSolovki p { margin:0px  !important;  padding:0px 0px 4px 60px; text-indent:-60px;  }
.dateSolovki span { padding:0px 24px 0px 0px; font-weight:700; }

.pass { font-size:1.0em; font-weight:500;  line-height:14px; }
.pass  span {  font-size:0.8em;  padding: 0px 0px 0px 24px; }
.pass  p {  font-size:0.7em; line-height:1.1em; font-weight:300;  padding:10px 24px 0px 0px; }
.pass  img { float:left; margin:0px 12px 4px 0px; width:60px; }






.thanksMessage { width:220px; background: url(../system_files/logo20x20.gif) no-repeat; background-position:left 0px; display:block; padding:0px 0px 12px 30px;  font-size:10px; line-height:9px; }

.bold a { font-weight:700; }
.more a { font-size:0.95em; font-weight:700; font-style:italic; padding:10px px px 15px; float:right; }


/*  Links */

a.ddmHeader { 
    font-size: 16px;
    font-weight: 600;
    line-height: 1.0em;
	/* letter-spacing:-0.1em; */
    text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif  !important; 
	}
a.ddmHeaderSmall { 
    font-size: 13px;
    font-weight: 600;
    line-height: 1.0em;
	letter-spacing:0.0em;
    text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif  !important; 
	}
.ddmHeaderSmall dt a { 
	font-size: 13px;
    font-weight: 600;
    line-height: 1.0em;
	letter-spacing:0.0em;
    text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif  !important; 
	}
.ddmHeaderSmall dt{ 
    margin:0px 0px 0px 0px  !important;
	}









/* ------------- [ Announcement Basic Block ] ------------- */
.ad_basic { margin:0px 0px 6px 0px; padding:0px 0px 6px 0px;  border-bottom:#CCC 1px solid; }
.ad_basic img { margin:0px 6px 4px 0px; border:none; float:left; width:50px;  }
.ad_basic p { margin:0px; padding:0px 0px 6px 0px; font-size:0.9em; line-height:1.1em; }
.ad_basic strong { font-size: 1.2em; font-weight:600; }
.ad_basic a {  color:#3057A2; font-size: 0.9em; font-weight:400;  text-decoration:none; }
.ad_basic a:hover, a:focus { color: #000000; text-decoration:underline; }

/* ------------- [ Announcement Medium Block ] ------------- */
.ad_medium { margin:0px 0px 6px 0px; padding:0px 0px 6px 0px;  border-bottom:#CCCCCC 1px dashed; }
.ad_medium  img { margin:4px 6px 4px 0px; border:none; float:left;  width:120px; }
.ad_medium  img.pic60left { margin:4px 6px 4px 0px; border:none; float:left;  width:60px; }
.ad_medium .pBold { font-size:13px; font-weight: bold;  text-transform:uppercase; text-align:center;  }
.ad_medium .pBold a { font-size:13px; font-weight: bold;  text-transform:uppercase; text-align:center;  }
.ad_medium p { margin:0px; padding:0px 0px 6px 0px; font-size:0.9em; line-height:1.3em;  }
.ad_medium strong { font-weight:600; }
.ad_medium p a { color:#3057A2; text-decoration:none; }
.ad_medium p a:hover, a:focus { color: #000000; text-decoration:underline; }

/* ------------- [ Announcement Links Block ] ------------- */
.ad_link { margin:0px 0px 6px 0px; padding:0px 0px 6px 0px;  border-bottom:#CCCCCC 1px dashed;  }
.ad_link .pBold { font-size: 1.2em; line-height:1.1em; font-weight:700; }
.ad_link p { padding:0px 0px 6px 0px; font-size:1.0em; line-height:1.1em;  }
.ad_link  a { color:#3057A2;  text-decoration:none; background:url(../system_files/arrow_right2.png) left 5px no-repeat; padding:0px 0px 0px 16px;  font-weight:600;  }
.ad_link  a:hover { color:#000000; text-decoration:underline; }

/* ------------- [ New! Links Block ] ------------- */
.ad_new { margin:0px 0px 6px 0px; padding:0px 0px 0px 0px;  border-bottom:#CCCCCC 1px dashed; }
.ad_new p { font-size: 0.85em; line-height:0.95em; font-weight:400; background:url(../system_files/icon_news.png) left 3px no-repeat; padding:0px 0px 0px 36px; }
.ad_new strong {  font-weight:600; }
.ad_new  a { color:#3057A2;  text-decoration:none;  font-weight:600;  }
.ad_new  a:hover { color:#000000; text-decoration:underline; }

/* ------------- [ Announcement News Block ] ------------- */
.ad_news { margin:0px 0px 6px 0px; padding:0px 0px 6px 2px; }
.ad_news img { border:none; float:left; margin:0px 6px 4px 0px; width:50px; }
.ad_news p { font-size:0.9em; line-height:1.1em; margin:0px; padding:0px 0px 6px 0px; }
.ad_news .pBold { font-weight:600;  text-transform:uppercase; }
.ad_news strong { font-weight:600; }
.ad_news p a { color:#3057A2; text-decoration:none; }
.ad_news p a:hover, a:focus { color: #000000; text-decoration:underline; }




/*  Home  */

.work-item { padding:6px 0px; }
.work-item p {margin: 0px 0px 0px 0px; padding:4px 10px; }
.work-item h6 {margin: 0px; padding:10px; text-transform:uppercase; }
.work-introP p {font-size:0.95em; line-height:0.95; margin-top:-25px;}

.noPnoM p { padding:0px; margin: 0px;}
.noPnoM { padding:0px; margin: 0px;}
.noPadding { padding:0px; }
.noMargin { margin: 0px;}


/*   Footer  */

#footer2020 {
	 font-family: 'Nunito', sans-serif;
}
#footer2020 img { max-width:100px; }
#footer2020 p { margin:0px; padding:0px 0px 10px 0px; }
#footer2020 a { color: #02070d;  font-weight:300; font-size:1.1em; letter-spacing:0.05em; text-decoration: none; }
#footer2020 .service a { font-weight:600; font-size:1.4em; }
#footer2020 a:hover { color: #f8c800; text-decoration: none; }


/* ------ Map Style ---------------------------------------------------------- */
#map { padding:0px; margin:12px 0px 12px 0px; }
#map .town { background:url(../system_files/reddot.png) no-repeat 0px 6px; padding:0px 0px 0px 6px; position:absolute; font-family:Tahoma; font-size:10px; width:auto; }
#map .town-r { background:url(../system_files/reddot.png) no-repeat right 6px; padding:0px 6px 0px 0px; position:absolute; font-family:Tahoma; font-size:10px; width:auto; text-align:right; }
